<? include("const.php"); ?>

url = window.location;
url = url.toString();

var page = 'wmshop_sort=';
var find = parseInt(url.search(page));
if(find > 0) {
 var start = find + page.length;
 var len = url.length - start;
 var sort = url.substr(start, len);
}
else{
 sort = 'date';
}

var page = 'wmshop_num_page=';
var find = parseInt(url.search(page));
if(find > 0) {
 var start = find + page.length;
 var len = url.length - start;
 var lst = url.substr(start, len);
}
else{
 lst = '1';
}

var page = 'wmshop_rv=';
var find = parseInt(url.search(page));
if(find > 0) {
 var start = find + page.length;
 var len = url.length - start;
 var rv = url.substr(start, len);
}
else{
 rv = 'false';
}



//url = url.replace(/&/g, '|');
document.writeln('<' + 'script src=http://<? echo $serv_const_servname ?>/view_shop.phtml?shop=<? echo $shop ?>&lst=' + lst + '&url=' + url + '&sort=' + sort + '&rv=' + rv + '>');
document.writeln('<' + '/script' + '>');